Search found 3 matches

by Mike2000
Thu May 30, 2019 6:29 am
Forum: Administrators
Topic: CVE-2019-9670 being actively exploited
Replies: 239
Views: 156263

Re: CVE-2019-9670 being actively exploited

What about Zimbra 8.8.8 ga foss, is it vulnerable? If it is, what do i have to do? Update to 8.8.12 GA Release or what? Yes, you must update to the latest minor release of 8.8, that is 8.8.12P2 Sorry for stupid questions, but i a'm not understand how to do it properly. If i have ubuntu 16.04 - at f...
by Mike2000
Wed May 29, 2019 4:47 pm
Forum: Administrators
Topic: CVE-2019-9670 being actively exploited
Replies: 239
Views: 156263

Re: CVE-2019-9670 being actively exploited

Hi all!
What about Zimbra 8.8.8 ga foss, is it vulnerable?
If it is, what do i have to do? Update to 8.8.12 GA Release or what?
Now it working fine.

On the second mail-server (version 8.7) 3 days was spent on recovery after this exploit =((
by Mike2000
Thu Aug 30, 2018 1:13 pm
Forum: Русский язык-фор
Topic: Спам внутри домена
Replies: 1
Views: 1001

Re: Спам внутри домена

Такая же херня..
Вы не нашли решения?

Go to advanced search